﻿.classifysearch-menu {
    float: left;
    width: 15%;
    background: #fff;
    box-shadow: inset 0 2px 0 rgba(255,255,255,.15), 0 2px 5px rgba(0,0,0,.3);
    font-size: large;
    font-family: Arial, Helvetica,sans-serif,"Microsoft JhengHei";
}

    .classifysearch-menu ul {
        list-style-type: square;
        margin: 3px;
    }

        .classifysearch-menu ul li {
            padding-left: 3px;
            margin: 12px 0 12px 0;
        }

            .classifysearch-menu ul li.classifysearch-title {
                font-weight: bold;
                padding: 5px 5px;
                background: #FBEABC;
            }

            .classifysearch-menu ul li a {
                color: #222;
                display: block;
                width: 100%;
                background-color: #fff;
                padding: 5px 5px;
                font-weight: bold;
                box-sizing: border-box;
            }

                .classifysearch-menu ul li a:hover {
                    background-color: #fcf8e3;
                    color: #eb9316;
                    text-decoration: none;
                }

.showItem-title {
    width: 100%;
    height: 30px;
    background: #fff;
    font-weight: bold;
    font-size: large;
    font-family: Arial, Helvetica,sans-serif,"Microsoft JhengHei";
    text-align: center;
    padding-top: 10px;
}

.showItem {
    padding: 3px;
    margin-left: 15.5%;
    background-color: #fffcf8;
}

    .showItem store_intro {
        overflow: hidden;
        margin-top: 30px;
    }

.product {
    width: 150px;
    display: inline-block;
    box-sizing: border-box;
    margin: 27px;
    vertical-align: top;
    position: relative;
    min-height: 260px;
    text-align: center;
}

    .product:after {
        content: '';
        display: inline-block;
        width: 205px;
        height: 10px;
        background-color: #f4e3ca;
        position: absolute;
        left: -20px;
        top: 100%;
    }

.productPic {
    width: 150px;
    height: 180px;
    text-align: center;
    overflow: hidden;
}

    .productPic img {
        width: 100%;
        /*height: 180px;*/
        box-shadow: 0px 0px 1px rgba(0,0,0,.1)
    }

    .productPic a:hover {
        text-decoration: none;
    }

.productDetail {
    padding-bottom: 20px;
    padding-top: 10px;
}

.ft16 {
    font-size: 16px;
}

/* Leo */

/*##left menu start###*/
.classSidebar {
}

    .classSidebar ul li {
        padding-left: 3px;
        margin: 5px 0 5px 0;
    }

    .classSidebar a {
        display: block;
        color: black;
        padding: 16px;
        text-decoration: none;
    }

        .classSidebar a.active {
            background-color: #4CAF50;
            color: white;
        }

        .classSidebar a:hover:not(.active) {
            background-color: #555;
            color: white;
        }


@media screen and (max-width: 980px) {
    .classSidebar {
        width: 100%;
        height: auto;
        position: relative;
    }

        .classSidebar a {
            float: left;
        }

    div.content {
        margin-left: 0;
    }
}

@media screen and (max-width: 400px) {
    .classSidebar a {
        text-align: center;
        float: none;
    }
}

/*##left menu end###*/
/*##showItem-titleu start###*/

.showItem-title {
    height: 80px;
    background-color: #fff2e0;
}

.showItem-text {
    margin-left: 20px;
    clear: both;
    position: relative;
    font-size: 3em;
    color: #434343;
    display: inline-block;
    vertical-align: middle;
    font-size: 30px;
    text-shadow: #fff 0px 4px, #fff 4px 0px, #fff -4px 0px, #fff 0px -2px, #fff -1.4px -1.4px, #fff 1.4px 1.4px, #fff 1.4px -1.4px, #fff -1.4px 1.4px;
}

@media screen and (max-width: 980px) {
    .showItem-title {
        vertical-align: top;
        display: inline-block;
        position: relative;
        height: 80px;
        background-color: #fff2e0;
        clear: both;
    }

    .showItem-text {
        margin-left: 20px;
        clear: both;
        position: relative;
        font-size: 3em;
        color: #434343;
        display: inline-block;
        vertical-align: middle;
        font-size: 30px;
        text-shadow: #fff 0px 4px, #fff 4px 0px, #fff -4px 0px, #fff 0px -2px, #fff -1.4px -1.4px, #fff 1.4px 1.4px, #fff 1.4px -1.4px, #fff -1.4px 1.4px;
    }
}

@media screen and (max-width: 700px) {
    .showItem-title {
        vertical-align: top;
        display: inline-block;
        position: relative;
        height: 80px;
        background-color: #fff2e0;
        clear: both;
    }

    .showItem-text {
        margin-left: 20px;
        clear: both;
        position: relative;
        font-size: 3em;
        color: #434343;
        display: inline-block;
        vertical-align: middle;
        font-size: 30px;
        text-shadow: #fff 0px 4px, #fff 4px 0px, #fff -4px 0px, #fff 0px -2px, #fff -1.4px -1.4px, #fff 1.4px 1.4px, #fff 1.4px -1.4px, #fff -1.4px 1.4px;
    }
}
/*##showItem-titleu end###*/
.classlogopic .classimg {
    margin-top: 10px;
    clear: both;
    width: 60px;
    height: 60px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}